Subject: Last Call: The Interfaces Group MIB to Draft Standard

From: The IESG <[email-masked]>
Date: Tue, 07 Dec 1999 09:41:02 -0500

The IESG has received a request from the Interfaces MIB Working Group
to consider The Interfaces Group MIB <draft-ietf-ifmib-ifmib2-01.txt>
as a Draft Standard.

This document will obsolete RFC1573 and RFC2233, currently Proposed
Standards.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 20, 1999.

The Implementation Report may be found at:
http://www.ietf.org/IESG/ifmib-implementation.txt

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ifmib-ifmib2-01.txt